Module
Contents
Index 🔎︎

# CDateFromUnoDateTime Function

Konverterar en UNO-struktur av typen com.sun.star.util.DateTime till ett datumvärde (Date).

## Syntax:

    CDateFromUnoDateTime(datumTid)

## Returvärde:

Datum

## Parametrar:

datumTid: Det DateTime-värde som ska konverteras.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCDateFromUnoDateTime

        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))

    End Sub